.search-results {
	position: relative;
}

.search-results h3 {
}

.search-results .search-result {
	padding: 8px 0px;
	border-bottom: 1px solid #eaeaea;
}

.searchPageSelector {
	text-align: right;
}
.highlight {
	background-color: yellow;
}
#search_box {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 4px;
}
#advancedSearchBox {
	position: absolute;
	width: 410px;
	top: 0px;
	right: 0px;
}
#advancedSearchForm {
	position: relative;
	width: 400px;
	padding: 4px 4px;
	border: 1px solid #e0e0e0;
}